/* Swiper Pagination */
.modal {
  background: #ffffff0e;
  backdrop-filter: blur(3px);
}
.select-sec .css-hlgwow {
  background: #f5f5f5;
}
.select-sec .css-1xc3v61-indicatorContainer {
  background: #f5f5f5;
}
.form-wrapper .css-hlgwow {
  background: #f5f5f5;
}

.form-wrapper .css-1xc3v61-indicatorContainer {
  background: #f5f5f5;
}

.swiper-pagination {
  position: unset !important;
  margin-top: 15px !important;
  position: unset !important;
  margin-top: 15px !important;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  color: #fff;
  font-weight: 900;
  font-size: 60px;
}

.swiper-pagination-bullet-active {
  background: #e60709 !important;
  width: 30px !important;
  height: 5px !important;
  border-radius: 5px !important;
}

.swiper-pagination-bullet {
  background: #ffffff;
  opacity: 1 !important;
  width: 20px;
  height: 5px !important;
  border-radius: 5px !important;
}

/* Privacy Policy */

.privacy_section {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;

  padding-bottom: 80px;
}

.privacy_section .banner {
  width: 100%;
  /* height: 400px; */
  overflow: hidden;
  position: relative;
}

.privacy_section .banner .privacy_banner {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Removed absolute positioning */
.privacy_section .privacy_policy_content {
  background: #ffffff;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin: -100px auto 0;
  position: relative;
  z-index: 5;
}

.privacy_section .privacy {
  padding: 30px 15px;
}

.accordion {
  background: #ffffff 0% 0% no-repeat padding-box !important;
  /* box-shadow: 0px 0px 5px #00000029 !important; */
  border-radius: 2px !important;
  /* width: 800px !important; */
}

.privacy_section .privacy .head_title {
  margin-bottom: 18px;
}

.privacy_section .privacy .head_title h4 {
  font-size: 46px;
  font-weight: 800;
  color: #e00000;
  margin: 0;
  line-height: 1.1;
  text-transform: uppercase;
  position: relative;
}

.privacy_section .privacy .head_title h4::after {
  content: "";
  width: 35px;
  height: 2px;
  background: #000;
  display: block;
  margin-top: 8px;
}

.privacy_section .privacy_title {
  position: relative;
  color: #e60709;
  font-size: 42px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 30px;
}

.privacy_section .custom_breadcrumb .custom_breadcrumb__item {
  color: #ffffff !important;
}

.privacy_section .custom_breadcrumb .custom_breadcrumb__icon {
  color: #ffffff !important;
}

.privacy_section .custom_breadcrumb .custom_breadcrumb__link {
  color: #ffffff !important;
}

.privacy_section .common_title {
  display: block;
  margin: 0;
}

.privacy_section .privacy_title::after {
  content: "";
  position: absolute;
  left: -10px;
  bottom: 0px;
  width: 34px;
  height: 3px;
  background: #262626a0;
  border-radius: 10px;
}

.privacy_section .privacy .intro-text {
  font-size: 15px;
  color: #1a1a1a;
  line-height: 1.8;
  font-weight: 500;
  margin-bottom: 8px;
}

.privacy_section .privacy .intro-title {
  font-size: 20px;
  color: #1a1a1a;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 1.3;
  font-family: Franklin Gothic;
}

.policy-block ul li::marker {
  color: #bb0000;
}

.privacy_section .privacy .intro-head {
  font-size: 18px;
  color: #1a1a1a;
  font-weight: 500;
  font-family: Franklin Gothic;
  line-height: 1.3;
}

.privacy_section .privacy .list-item {
  margin-bottom: 10px;
}

.privacy_section .privacy .policy-block {
  margin-bottom: 28px;
  border-top: 1px solid #e2e2e2;
  padding-top: 24px;
}

.privacy_section .privacy .policy-block:first-child {
  border-top: none;
  padding-top: 0;
}

.privacy_section .privacy .policy-block .list-data {
  margin-bottom: 0;
}

.privacy_section .privacy .policy-block .list-title {
  font-size: 16px;
  font-weight: 700;
  color: #bb0000;
  margin-bottom: 4px;
}

.privacy_section .privacy .policy-block span {
  color: #000;
  font-weight: 700;
  font-size: 15px;
}

/* FAQ Accordion */

.accordion {
  background: #ffffff 0% 0% no-repeat padding-box !important;
  /* box-shadow: 0px 0px 5px #00000029 ; */
  border-radius: 2px !important;
}

.accordion-item:last-child {
  border-bottom: none !important;
}

.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
  border: none !important;
  box-shadow: none !important;
}

.accordion-item {
  border: none !important;
  border-bottom: 1px solid #e8abab !important;
  overflow: hidden !important;
  padding: 10px 20px !important;
}

.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
  border: none !important;
  box-shadow: none !important;
}

.accordion-button {
  background-color: transparent !important;
  color: #000000 !important;
  font-size: 17px !important;
  font-weight: 600 !important;
  padding: 10px !important;
  box-shadow: none !important;
  gap: 15px !important;
  display: flex;
}

.accordion-button .faq_number {
  color: #888888 !important;
}

.FAQ .FAQ_section .accordion-item:has(.show) {
  /* background: linear-gradient(90deg, #FFF4E6 0%, #ffffff 100%); */
  /* border-bottom: none; */
}

.accordion-button:not(.collapsed) {
  background-color: transparent !important;
  color: #000 !important;
  box-shadow: none !important;
  display: flex;
  align-items: center;
}

.accordion-button::after {
  content: "+" !important;
  background-image: none !important;
  font-size: 30px !important;
  font-weight: 300 !important;
  color: #000 !important;
  transform: none !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.accordion-button:not(.collapsed)::after {
  content: "-" !important;
  /* Unicode for X icon */
  transform: none !important;
  color: #000 !important;
  font-size: 30px !important;
}

.accordion-body {
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 1.6 !important;
  color: #000 !important;
}

/* Common Banner */

.common_banner_div {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  height: 300px !important;
  position: relative !important;
}

.common_banner_div::before {
  content: "" !important;
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  bottom: 0 !important;
  background: transparent
    linear-gradient(180deg, #1a1a1a00 0%, #262626a0 44%, #191818 100%) 0% 0%
    no-repeat padding-box !important;
  border-radius: 3px !important;
  z-index: 1 !important;
}

.My_account_profile_title {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 0px;
}

/* Commopn Modal header Css */

.common_modal {
  position: relative;
}

.common_modal .modal_close_btn {
  position: absolute;
  top: 5px;
  right: 4px;
  z-index: 5 !important;
}

.common_modal .common_modal_title {
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
  background: #bb0000;
  color: #fff;
  padding: 12px 28px;
  font-weight: 600;
  border-radius: 4px;
  z-index: 5;
  text-align: center;
}

.inner_image_swiper {
  height: 100%;
}

.inner_image_swiper .swiper-pagination {
  position: absolute !important;
  bottom: 40px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f7f2f242;
  width: fit-content !important;
  margin: 0 auto !important;
  right: 0;
  padding: 1px !important;
  border-radius: 6px;
  opacity: 1;
  backdrop-filter: blur(35px) !important;
  -webkit-backdrop-filter: blur(10px) !important;
  z-index: 5 !important;
}

.inner_image_swiper .swiper-button-prev:after,
.inner_image_swiper .swiper-button-next:after {
  color: #fff;
  font-weight: 900;
  font-size: 60px;
  border-radius: 50% !important;
}

.inner_image_swiper .swiper-pagination-bullet {
  width: 6px !important;
  height: 6px !important;
  margin: 0 2px !important;
  background: #fff !important;
}

.inner_image_swiper .swiper-pagination-bullet-active {
  background: #e60709 !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50% !important;
  aspect-ratio: 1/1;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .privacy_section .privacy_title {
    font-size: 30px;
  }

  .privacy_section .privacy_policy_content {
    width: 88%;
    margin-top: -160px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .privacy_section .banner {
    height: 250px;
  }

  .privacy_section .privacy_policy_content {
    width: 90%;
    margin-top: -70px;
  }

  .privacy_section .privacy {
    padding: 20px 10px;
  }

  .privacy_section .privacy .head_title h4 {
    font-size: 34px;
  }

  .privacy_section .privacy .policy-block h4 {
    font-size: 17px;
  }

  .privacy_section .privacy .intro-text,
  .privacy_section .privacy .policy-block p {
    font-size: 15px;
  }

  .privacy_section .privacy_title {
    font-size: 28px;
  }

  .My_account_profile_title {
    font-size: 18px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .privacy_section {
    padding-bottom: 40px;
  }

  .privacy_section .banner {
    height: 200px;
  }

  .privacy_section .privacy_title {
    font-size: 26px;
  }

  .privacy_section .privacy_policy_content {
    width: 100%;
    margin-top: -100px;
    border-radius: 6px;
  }

  .privacy_section .privacy {
    padding: 12px 0px;
  }

  .privacy_section .privacy .intro-head {
    font-size: 16px;
  }

  .privacy_section .privacy .intro-title {
    font-size: 17px;
    margin-bottom: 8px;
  }

  .privacy_section .privacy .intro-text {
    font-size: 15px;
    line-height: 1.7;
    text-align: justify;
  }

  .privacy_section .privacy .policy-block {
    padding-top: 18px;
    margin-bottom: 20px;
  }

  .privacy_section .privacy .policy-block .list-title {
    font-size: 15px;
  }

  .My_account_profile_title {
    font-size: 17px;
  }
}

@media (min-width: 0px) and (max-width: 574px) {
  .My_account_profile_title {
    font-size: 15px;
  }

  .privacy_section .privacy .list-item {
    margin-bottom: 2px;
  }

  .privacy_section .privacy .list-text {
    margin-bottom: 2px;
  }

  .privacy_section {
    padding-bottom: 40px;
  }
  .inner_image_swiper .swiper-pagination {
    bottom: 12px !important;
  }
  .privacy_section .banner {
    height: 170px;
  }

  .privacy_section .privacy_title {
    font-size: 22px;
  }

  .privacy_section .privacy_policy_content {
    width: 100%;
    border-radius: 6px;
    margin-top: -50px;
  }

  .privacy_section .privacy {
    padding: 15px 4px;
  }

  .privacy_section .privacy .intro-head {
    font-size: 15px;
  }

  .privacy_section .privacy .intro-title {
    font-size: 16px;
    margin-bottom: 8px;
  }

  .privacy_section .privacy .intro-text {
    font-size: 14px;
    line-height: 1.4;
    text-align: justify;
  }

  .privacy_section .privacy .policy-block {
    padding-top: 11px;
    margin-bottom: 5px;
  }

  .privacy_section .privacy .policy-block .list-title {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .accordion-body {
    font-size: 14px !important;
    text-align: justify;
  }

  .accordion-button {
    font-size: 15px !important;
  }

  .accordion-item {
    padding: 10px !important;
  }

  .common_banner_div {
    height: 170px !important;
  }
}
